﻿.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

.logo{ float:left; padding:15px 0 10px;}

	#topbar-inner {padding:0 5px;box-sizing:border-box;}

	#topbar { height:auto; margin-top:0px; position:inherit; }


#topbar:hover { 
	filter: alpha(opacity=100);
	opacity: 1;
}


body.nirvana-topbarfull #topbar-inner { max-width:95%; }


body.nirvana-topbarhide #topbar { display: none; }

body.nirvana-topbarfixed #topbar {
 	position: fixed;
	top: 0;
	z-index: 300;
	opacity: 0.8;
}

body.nirvana-topbarfixed.admin-bar #topbar { top: 32px; }
.view .progress-disabled{float:none;}
.view-news h2{margin-top:0;}
.view-news .row{margin-bottom:60px;}
.view-news .views-row-last .row{margin-bottom:15px;}
aside .view-news .row{margin-bottom:15px;}


.ht-slide-cap-title{
	text-align: center;
	font-size: 38px;
	color: #FFF;
	font-weight: 400;
	margin-bottom: 25px;
	padding: 0 10%;
	line-height: 1.2;
	font-family: 'Oswald', sans-serif;
	letter-spacing: 2px;
	text-transform: uppercase;
	-webkit-animation-duration: 0.5s;
	animation-duration: 0.5s;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2)
}


.ht-slide-cap-title span{
	display: inline-block;
	padding: 8px 15px;
	background: #FFC107;
}


#ht-home-slider-section .owl-item.active .ht-slide-cap-title,
#ht-home-slider-section .owl-item.active .ht-slide-cap-desc{
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
#fusion-gmap-container,#main,#sliders-container,#wrapper,.fusion-separator .icon-wrapper,body,html{background-color:#ffffff;}
#sliders-container{position:relative}
#sliders-container .rev_slider_wrapper{-webkit-transform:translateZ(0)}
.layout-boxed-mode #sliders-container .main-flex[data-parallax="1"]{position:fixed}
#sliders-container .wooslider .slide-content p{margin:0}
.avada-footer-fx-no-height-parallax-effect #fusion-gmap-container,.avada-footer-fx-no-height-parallax-effect #main,.avada-footer-fx-no-height-parallax-effect #sliders-container,.avada-footer-fx-no-height-parallax-effect .fusion-page-title-bar,.avada-footer-fx-parallax-effect #fusion-gmap-container,.avada-footer-fx-parallax-effect #main,.avada-footer-fx-parallax-effect #sliders-container,.avada-footer-fx-parallax-effect .fusion-page-title-bar{position:relative;z-index:1}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-2{width:16.66666667%}

    .questions-section .col-sm-2 {
        width: 17.666667%;
    }

.mfp-hide {
  display: none !important;
}

.post-template-mas-meropriyatie-php .sliderr24 {
    display: none;
    height: 300px;
}

.post-template-one-meropriyatie-php .sliderr24 {
    display: none;
    height: 300px;
}

.sliderr24 {
    height: 300px;
}
 .clear{clear:both}

#mc_embed_signup .clear {display: inline-block;}
#topcta-text{position:absolute;right:2px;bottom:-6px;font-size:10px;color:#777}
#topcta-text a{color:#777}
#topcta.smaller #topcta-text{right:auto;left:126px;bottom:3px}


.mobile_nav .select_page {
	display: none;
}


	.et_header_style_centered .mobile_nav .select_page,
	.et_header_style_split .mobile_nav .select_page {
		display: inline-block;
		color: #666;
		font-size: 14px;
	}
.gallery__product--hidden,.notice-bar{display:none}
.gallery__product{width:250px;padding:15px;background:#fff;position:absolute;z-index:3}




.banner,#main{margin:10px 0 0;}

.para-size2 {
    font-size: 21px;
    text-align: center;
    font-weight: 500;
}

.para-size, .para-size2 {
    font-weight: initial;
}

.homepage-logos{
    padding-bottom: 100px;
}

.contact-form .clear-form{clear:both}


.clear {
    clear: both;
}
.breadcrump{color:#fff;padding:10px 0}
.breadcrump a{color:#fff}


.c-phone-context {
  display: block;
  position: relative;
  overflow: hidden;
  background: #fff;
  border-radius: 1rem;
  -webkit-box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175);
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.175);
  width: 100%;
  height: 100%;
  max-width: 50rem;
  margin-left: auto;
  margin-right: auto;
  text-align: center; }

  .c-phone-context::after {
    display: block;
    clear: both;
    content: ""; }

.sjx-l {width: 0;height: 0;border: 4px solid transparent;border-left-color: #ccc;display: inline-block;}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#7ebec5}


.progression li,
.all-chords li.chord,
.progression button,
.all-chords button {
  padding: 0;
  margin: 0; }


.chord-notes {
  text-align: center; }


.chord-notes ul {
  list-style: none;
  width: 9em;
  margin: 0; }


button.chord:hover + .chord-notes, .chord-notes:hover {
  opacity: 1.0;
  z-index: 9999; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.3333333333%}
.foot-widget{margin-left:2.82220131703%;width:30.5111320163%}
.foot-widget:nth-child(3n+3){clear:both}
.foot-widget p{margin-bottom:15px}

body,
.blog-widget-text p,
.feat-widget-text p,
.post-info-right,
span.post-excerpt,
span.feat-caption,
span.soc-count-text,
#content-main p,
#commentspopup .comments-pop,
.archive-list-text p,
.author-box-bot p,
#post-404 p,
.foot-widget,
#home-feat-text p,
.feat-top2-left-text p,
.feat-wide1-text p,
.feat-wide4-text p,
#content-main table,
.foot-copy p,
.video-main-text p {
	font-family: 'Lato', sans-serif;
	}
 
.financity-top-bar-container.financity-top-bar-custom-container{ max-width: 1140px; }
 
.financity-top-bar-container.financity-top-bar-full{ padding-right: 15px; padding-left: 15px; }

.financity-top-bar-container{ position: relative; margin-left: auto; margin-right: auto; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-4{width:33.33333333%}

div#regular-header {
    overflow: hidden;
    clear: both;
    padding: 20px 0;
}
.off-canvas-wrap{-webkit-backface-visibility:hidden;position:relative;width:100%;overflow:hidden}
.off-canvas-wrap.move-right,.off-canvas-wrap.move-left,.off-canvas-wrap.move-bottom,.off-canvas-wrap.move-top{min-height:100%;-webkit-overflow-scrolling:touch}

.row.onepixel {
  margin-left: -0.5px;
  margin-right: -0.5px;
}

.row.nospace {
  margin-left: 0;
  margin-right: 0;
}

.ft .row,
.row {
  margin-left: -15px;
  margin-right: -15px;
}

.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after,
.form-horizontal .form-group:before,
.form-horizontal .form-group:after,
.modal-footer:before,
.modal-footer:after {
  content: " ";
  display: table;
}

.clearfix:after,
.container:after,
.container-fluid:after,
.row:after,
.form-horizontal .form-group:after,
.modal-footer:after {
  clear: both;
}

#actu_en_continu .actu_en_continu_barre {
	display:block;
	float:right;
	width:1px;
	height:9px;
	margin-top:2px;
}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{flex:0 0 100%;max-width:100%}


#footer .col20 {
	flex: 1;
	overflow: hidden;
}


#footer .col20:first-of-type {
	background: #ffd600;
}


#footer .col20:last-of-type {
	background: #ffd600;
}


.spacer1 {
	display: none;
	margin: 0px 2px;
	}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.lazy{display:none;}


.feat_heading {
	padding-bottom:8px;
	margin-bottom:8px;
	border-bottom:1px solid #e5e5e5;
	overflow:hidden;
	width:100%;
}


.feat_heading h4 {
	float:left;
	margin:0;
	font-size:20px;
}


.feat_heading span.rate{
	float:right;
}


.container_840 {
    background: rgba(0,0,0,0.17);
    padding-top: 25px;
    padding-bottom: 25px;
}
.wbox-snav-facebook,.wbox-snav-youtube,.wbox-snav-linkedin{line-height: 1.3em}
.sslide-left .wbox-snav-facebook,.sslide-left .wbox-snav-youtube{float: left}
.wbox-snav-facebook i,.wbox-snav-youtube i,.wbox-snav-linkedin i{-webkit-transform: scale(1.5);transform: scale(1.5);color: #005da9;margin-top: -2px}







.logo                      { margin-left: 0px;}

	#page { margin-top: 0; padding-bottom: 0; }

#headermodule1,#headermodule2 {
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.navbar-inner .container{width:100%}
#menu .container{padding:0px}
.container .row{padding-top:0px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse footer:before,blockquote.pull-right footer:before,.blockquote-reverse small:before,blockquote.pull-right small:before,.blockquote-reverse .small:before,blockquote.pull-right .small:before{content:''}
.blockquote-reverse footer:after,blockquote.pull-right footer:after,.blockquote-reverse small:after,blockquote.pull-right small:after,.blockquote-reverse .small:after,blockquote.pull-right .small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}
form, .diyw form,
.inline, .diyw
.inline{display:inline}

.aside-2-picture-container{
    display: flex;
    width: 955px;
    flex-wrap: wrap;
    justify-content: space-around;
    margin:auto;
    margin-top: 38px;

}

.aside-2-picture-detail{
    text-align: center;
    margin-top: 50px;
    line-height: 24px;
    margin-bottom: 62px;
}

.aside-2-picture-elem img{
    margin-left: 25px;
}
.et_pb_fullwidth_header_extended_0 .et_pb_header_content_wrapper{font-weight:600;font-size:16px;color:rgba(0,0,0,0)!important;text-align:center}
.to-top{float:none;clear:both;width:100%}

.bg_lt_gray {background:#eaeaeb;}
.segment.padding-0{padding:0}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}



.nav-links {
  width: 100%;
  display: inline-block;
}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
.heading--top,.sidebar-item__title,.teaser__title{margin:0 0 16px 0;}
.view-display-id-rules_page h2.teaser__title.heading--top,.view-display-id-rules_page h2.teaser__title.sidebar-item__title,.view-display-id-rules_page h2.teaser__title{margin:0 0 8px 0;}

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

.gdlr-core-pbf-column-content{ position: relative; margin-left: auto; margin-right: auto; min-height: 1px; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }


.grideschis
{
background-color:#E6E7E9;
}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,.3)}
#block-bgq5a904b5b2edb5{min-height:30px}
#whitewrap #block-bgq5a904b5b2edb5 *{text-align:center}
.block.gigya-actions{white-space:nowrap}
.block.gigya-actions .see-widget{text-align:right}
.gigya-actions .see-widget button,.gigya-actions .see-widget .see-user{background-color:#fff;color:#000;cursor:pointer;line-height:1;padding:.5em;font-family:Oswald;font-size:13px;font-weight:normal}
.gigya-actions button.gigya-logout-button,.gigya-actions button.gigya-logout-button:hover{background-color:#686868;color:#fff}
.gigya-actions button.gigya-logout-button:hover{background-color:#b22e2e}
.ct-shortcode-divider .title-divider{float:left;display:inline-block}
.ct-shortcode-divider .title-divider h2{padding-top:7px;padding-bottom:0}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

.style5 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#555555;}

.home-content-table .umorebox_hcp img {
  padding: 1px;
  border: 1px #E5E5E5 solid;
  margin: -2px;
  width: 177px;
  border-color: #CCCCCC;
}
.header .header-body-nav{width:100%;text-align:right;padding-top:15px}
body.show-fixed-header .header .header-body-nav{position:absolute;left:0;right:0;top:calc(100% + 8px);background-color:#fff;text-align:center;opacity:0;visibility:hidden;transition:opacity .4s,visibility .4s}
body.show-nav-main-fixed .header .header-body-nav{opacity:1;visibility:visible}
body.show-nav-main .header .header-body-nav{opacity:1;visibility:visible;-ms-transform:translateY(0);transform:translateY(0)}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


#mf_serp_modal .mf_close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 20px;
	height: 20px;
	margin: 0;
}


#mf_serp_modal .mf_close i {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 20px;
	height: 20px;
	font-size: 2.1rem;
	line-height: 1;
}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.page-become-museum-member .join-links li.last a:before{background-position:0 -31px;}
.page-become-museum-member .join-links li.last a:hover:before{background-position:0 0;}


.single_service {
	list-style: none;
	min-height: 420px;
	padding-left: 0;
	padding-right: 0;

	position: relative;
}


.single_service img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	
	margin-top: -11px;
}
.home-services-row .home-services .single_service .service-link-list li{font-weight:700 !important;font-family:'Heebo', sans-serif !important;}
.home-services-row .home-services .single_service .upper-bg h2{font-family:'Heebo', sans-serif !important;}


.resizetools
{
	display: none;
}


.resizetools .readaloud {
	margin-left: 5px;
}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}
.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content{padding:20px 5px 5px}
h1,h2,h3,h4,h5,h6,.et_quote_content blockquote p,.et_pb_slide_description .et_pb_slide_title{font-weight:bold;font-style:normal;text-transform:none;text-decoration:none;line-height:1.3em}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title{color:#ff0f0d!important}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:32px!important}
.has-text-centered{text-align:center!important}
.from_the_blog_comments{padding-top:7px;opacity:.8}
.component_editorial .col234 .title,.component_editorial .col234 .title_big,.component_editorial .col234 .title_realisations{font-family:"Bembo MT W01 Semibold",Times,serif;display:block}
.component_editorial .col234 .title a,.component_editorial .col234 .title_big a{color:#1d1d1d;border-bottom:1px solid #a6a7a6;text-decoration:none}
.component_editorial .col234 .title{padding:0 20px;color:#1d1d1d;font-size:20px;line-height:24px;margin-bottom:-35px}
.component_editorial .col234 .title a,.component_editorial .col234 a .title{margin-bottom:0;padding-left:0}
.component_slideshow ul li .info_panel p.title{font-family:"Bembo MT W01 Semibold",Times,serif;font-size:24px;margin-bottom:5px;line-height:20px}
.component_slideshow_fullscreen .overlay .image_wrapper .info_panel p.title{font-family:"Bembo MT W01 Semibold",Times,serif;font-size:24px;margin-bottom:5px}


#mainnav .sf-menu ul a {
color: #E8E1CE;
}

#mainnav .sf-menu a {
padding: 0px 20px;
}


#mainnav .sf-menu ul li {
border-bottom: 1px dashed #E8E1CE;
background: none;
}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

	div.itemCommentsPagination span.pagination {display:block;float:right;clear:both;}

.main4 .main4le .wen .xiax{ width:35%; height:32px; background:#a90619; text-align:center; line-height:32px; font-size:14px; 

float:left;     border-radius: 7px; margin:5% 0 5% 0; color:#fff; }

.main4 .main4le .wen .xiax a{ color:#fff; display:block; border-radius:5px;}

.main4 .main4le .wen .xiax a:hover{ color:#a90619; border:2px solid #a90619; border-radius:7px; background:#fff;}

.main5 .dwll .dwllce .xiax{ width:11%; height:32px; background:#a90619; text-align:center; line-height:32px; font-size:14px; 

 border-radius:7px;  color:#fff;}

.main5 .dwll .dwllce .xiax a{ color:#fff; display:block; border-radius:5px;}

.main5 .dwll .dwllce .xiax a:hover{ color:#a90619; border:2px solid #a90619; border-radius:7px; background:#fff; }


.videosidebar3 {
position: relative;
max-width: 300px;
display: block;
height: 11em;
min-width: 19.6em;
margin: 0 auto;
margin-bottom: 2em;
}

#wrapper,
.container { min-width: 320px; }
